<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title></title>

	<link href="https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:400,400i" rel="stylesheet">
	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
	
	
    <link href="css/bootstrap.min.css" rel="stylesheet">
	<link href="css/bootstrap-grid-flexbox.min.css" rel="stylesheet">
	<link href="css/ui.css" rel="stylesheet">
	<link href="css/main.css" rel="stylesheet">
	
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
	<style>
		#hero-banner {
			background-image: url(images/hero/student/hero-xs.jpg);	
		}	
		
		@media (min-width: 768px) {
			#hero-banner {
				background-image: url(images/hero/student/hero-md.jpg);	
			}
		}	

		@media (min-width: 992px) {
			#hero-banner {
				background-image: url(images/hero/student/hero-lg.jpg);	
			}
		}
	</style>
  </head>
  <body class="page-sidebar">
    <header>
		<div id="header-top" class="clearfix">
			<div class="container">
				<div class="header-top-left">
					<div id="branding">
						<a href="#">
							<img src="images/logo_white.svg" alt="" width="133" height="40" />
							<img src="images/logo_color.svg" alt="" width="133" height="40" class="hidden" />
						</a>
					</div>
				</div>
				<div class="header-top-right">
					<a href="#" class="btn btn-primary"><i class="fa fa-info"></i> Recibe Información</a>
					<a href="#" class="btn btn-primary">Solicita</a>
					<a href="#" class="search-block"><i class="fa fa-search"></i> </a>
				</div>
			</div>
		</div>
		<div id="navigation" class="main-navigation">
			<nav class="navbar navbar-default navbar-static-top">
				<div class="container">
					<div id="navbar">
						<ul class="nav navbar-nav hidden-sm hidden-xs">
							<li><a href="#">Admisiones</a></li>
							<li><a href="#">Programas</a></li>
							<li><a href="#">Estudiantes</a></li>
							<li><a href="#">Publicaciones</a></li>
							<li><a href="#">Blog</a></li>
							<li><a href="#">Sobre</a></li>
							<li><a href="#">Nosotros</a></li>
							<li><a href="#">Contactos</a></li>
						</ul>
					</div>
				</div>
			</nav>
		</div>
	</header>
	
	<div id="content" class="site-content">
		<div id="hero-banner" class="style01">
			<div class="hero-inner">
				<div class="container">
					<h1>Estudiantes</h1>
					<p>Vestibulum ante ipsum primis in faucibus <br>orci luctus et ultrices</p>
				</div>
			</div>
			<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="30" viewBox="0 0 4 0.266661" preserveAspectRatio="none"><polygon class="fil0" points="0,0 4,0.266661 -0,0.266661 "></polygon></svg>
		</div>
		
		<div class="page-content">
			<div class="container">
				<div class="row clearfix">
					<div class="col-md-8">
						<div id="primary" class="primary-section">
							<div class="page-offices">
								<div class="page-header">
									<h2>Nulla euismod nisl nec orci commodo, quis consectetur velit fermentum. Cras at nunc purus.</h2>
								</div>
								<div class="office-locs">
									<div class="row clearfix">
										<div class="col-sm-6">
											<div class="office-loc">
												<h2>EduVirtual</h2>
												<p>Nulla euismod nisl nec orci commodo, quis consectetur velit fermentum. Cras at nunc purus. Sed accumsan vel sem at aliquam. Vestibulum at elit gravida, porta dolor vel, pellentesque metus.</p>
												<div class="cnt">
													<h5>Contacto</h5>
													<p>
														787-123-1234 Ext 123 Caguas<br>
														787-123-12341 Ext 123 Yauco
													</p>
													<div class="cnt-cta">
														<div><h5><strong>Conoce más</strong></h5></div>
														<div><a href="#">Ingresar</a></div>
													</div>
												</div>
											</div>
										</div>
										<div class="col-sm-6">
											<div class="office-loc">
												<h2>EduVirtual</h2>
												<p>Nulla euismod nisl nec orci commodo, quis consectetur velit fermentum. Cras at nunc purus. Sed accumsan vel sem at aliquam. Vestibulum at elit gravida, porta dolor vel, pellentesque metus.</p>
												<div class="cnt">
													<h5>Contacto</h5>
													<p>
														787-123-1234 Ext 123 Caguas<br>
														787-123-12341 Ext 123 Yauco
													</p>
													<div class="cnt-cta">
														<div>&nbsp;</div>
														<div><a href="#">Ingresar</a></div>
													</div>
												</div>
											</div>
										</div>
									</div>
									<div class="row clearfix">
										<div class="col-sm-6">
											<div class="office-loc">
												<h2>EduVirtual</h2>
												<p>Nulla euismod nisl nec orci commodo, quis consectetur velit fermentum. Cras at nunc purus. Sed accumsan vel sem at aliquam. Vestibulum at elit gravida, porta dolor vel, pellentesque metus.</p>
												<div class="cnt">
													<h5><strong>Contacto</strong></h5>
													<div class="cnt-cta list">
														<div>
															Servicio A<br>
															Servicio B
														</div>
														<div>
															Servicio A<br>
															Servicio B
														</div>
													</div>
													<h5>Contacto</h5>
													<p>
														787-123-1234 Ext 123 Caguas<br>
														787-123-12341 Ext 123 Yauco
													</p>
												</div>
											</div>
										</div>
										<div class="col-sm-6">
											<div class="office-loc">
												<h2>EduVirtual</h2>
												<p>Nulla euismod nisl nec orci commodo, quis consectetur velit fermentum. Cras at nunc purus. Sed accumsan vel sem at aliquam. Vestibulum at elit gravida, porta dolor vel, pellentesque metus.</p>
												<div class="cnt">
													<h5>Contacto</h5>
													<div class="cnt-cta list">
														<div>
															Servicio A<br>
															Servicio B
														</div>
														<div>
															Servicio A<br>
															Servicio B
														</div>
													</div>
													<h5>Contacto</h5>
													<p>
														787-123-1234 Ext 123 Caguas<br>
														787-123-12341 Ext 123 Yauco
													</p>
												</div>
											</div>
										</div>
									</div>
									<div class="row clearfix">
										<div class="col-sm-6">
											<div class="office-loc">
												<h2>EduVirtual</h2>
												<p>Nulla euismod nisl nec orci commodo, quis consectetur velit fermentum. Cras at nunc purus. Sed accumsan vel sem at aliquam. Vestibulum at elit gravida, porta dolor vel, pellentesque metus.</p>
												<div class="cnt">
													<h5><strong>Contacto</strong></h5>
													<div class="cnt-cta list">
														<div>
															Servicio A<br>
															Servicio B
														</div>
														<div>
															Servicio A<br>
															Servicio B
														</div>
													</div>
													<h5>Contacto</h5>
													<p>
														787-123-1234 Ext 123 Caguas<br>
														787-123-12341 Ext 123 Yauco
													</p>
												</div>
											</div>
										</div>
										<div class="col-sm-6">
											<div class="office-loc">
												<h2>EduVirtual</h2>
												<p>Nulla euismod nisl nec orci commodo, quis consectetur velit fermentum. Cras at nunc purus. Sed accumsan vel sem at aliquam. Vestibulum at elit gravida, porta dolor vel, pellentesque metus.</p>
												<div class="cnt">
													<h5>Contacto</h5>
													<div class="cnt-cta list">
														<div>
															Servicio A<br>
															Servicio B
														</div>
														<div>
															Servicio A<br>
															Servicio B
														</div>
													</div>
													<h5>Contacto</h5>
													<p>
														787-123-1234 Ext 123 Caguas<br>
														787-123-12341 Ext 123 Yauco
													</p>
												</div>
											</div>
										</div>
									</div>
									<div class="row clearfix">
										<div class="col-sm-6">
											<div class="office-loc">
												<h2>Biblioteca</h2>
												<p>Nulla euismod nisl nec orci commodo, quis consectetur velit fermentum. Cras at nunc purus. Sed accumsan vel sem at aliquam. Vestibulum at elit gravida, porta dolor vel, pellentesque metus.</p>
												<div class="cnt">
													<h5>Contacto</h5>
													<p>
														787-123-1234 Ext 123 Caguas<br>
														787-123-12341 Ext 123 Yauco
													</p>
													<div class="cnt-cta">
														<div>&nbsp;</div>
														<div><a href="#">Conoce más</a></div>
													</div>
												</div>
											</div>
										</div>
										<div class="col-sm-6">
											<div class="office-loc">
												<h2>Directorio de Facultad</h2>
												<p>Nulla euismod nisl nec orci commodo, quis consectetur velit fermentum. Cras at nunc purus. Sed accumsan vel sem at aliquam. Vestibulum at elit gravida, porta dolor vel, pellentesque metus.</p>
												<div class="cnt">
													<h5>&nbsp;</h5>
													<p>&nbsp; <br> &nbsp;</p>
													<div class="cnt-cta">
														<div>&nbsp;</div>
														<div><a href="#">Ver PDF</a></div>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-md-4">
						<div id="secondary" class="page-sidebar">
							<div class="ps-widget">
								<figure>
									<img src="images/placeholder.jpg" class="pic" alt="">
								</figure>
								<h2>Servicios en Línea</h2>
								<p>Ingrese a su cuenta, am pellentesque felis quis dapibus faucibus.</p>
								<form>
									<div class="form-group">
										<label>Correo electrónico</label>
										<input type="email" class="form-control">
										<span>juan123@stu.columbiacentral.edu</span>
									</div>
									<div class="form-group">
										<label>Contraseña</label>
										<input type="text" class="form-control">
									</div>
									<button type="submit">Iniciar sesion</button>
								</form>
								<div class="note">
									Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin vel augue quis neque bibendum efficitur. Phasellus nunc turpis, dictum sed mollis sit amet, euismod sed mauris. 
								</div>
							</div>
							<div class="ps-widget">
								<figure>
									<img src="images/placeholder.jpg" class="pic" alt="">
								</figure>
								<h2>Correo eléctronico</h2>
								<p>Nulla euismod nisl nec orci commodo, quis consectetur velit fermentum accumsan vel sem at aliquam. Vestibulum at elit gravida, porta doloR.</p>
								<p>
									<strong>Apoyo Técnico</strong><br>
									787-123-1234 Ext 123 Caguas
								</p>
								<div class="note clearfix">
									<a href="#" class="submit">Iniciar sesion</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<footer>
		<div class="footer">
			<div class="container">
				<div class="row clearfix">
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Asuntos Estudiantiles</h4>
						<ul>
							<li><a href="">Asuntos Estudiantiles</a></li>
							<li><a href="">Catálogos</a></li>
							<li><a href="">Colocaciones Virtual</a></li>
							<li><a href="">Directorio Facultad</a></li>
							<li><a href="">Publicaciones</a></li>
							<li><a href="">Progreso Académico</a></li>
						</ul>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<ul>
							<li><a href="">Progreso Académico</a></li>
							<li><a href="">Salud, Seguridad y Título IX</a></li>
							<li><a href="">Políticas Institucionales</a></li>
						</ul>
						<h4 class="widget-title">Asuntos Académicos</h4>
						<ul>
							<li><a href="">Sistema en línea</a></li>
						</ul>
						<h4 class="widget-title">Gainful employment</h4>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Caguas</h4>
						<p>
							Teléfono: 787-743-4041<br>
							Fax: 787-744-7031<br>
							183 Caguas, Puerto Rico 00725
						</p>
						<h4 class="widget-title">Yauco</h4>
						<p>
							Teléfono: 787-856-0945<br>
							Fax: 787-267-0994<br>
							3 Calle Betances Yauco, Puerto Rico 00698
						</p>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Síguenos:</h4>
						<ul class="social-icons">
							<li><a href=""><i class="fa fa-facebook"></i>Facebook</a></li>
							<li><a href=""><i class="fa fa-twitter"></i>Twitter</a></li>
							<li><a href=""><i class="fa fa-youtube"></i>Youtube</a></li>
							<li><a href=""><i class="fa fa-instagram"></i>Instagram</a></li>
							<li><a href=""><i class="fa fa-snapchat-ghost"></i>@columbiacentral</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="footer-bottom">
				<div class="container">
					<div class="copy">Columbia Central University (CCU).</div>
				</div>
			</div>
		</div>
	</footer>


	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
  </body>
</html>